html,
body {
	min-height: 100%;
}

body {
	background-color: #1f1f1f;
	background-image: url('../img/bg_landing.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	min-height: 100vh;
}

.content-wrap {
	background-color: rgba(31, 31, 31, 0.7);
	border: 0;
	border-radius: 6px;
	margin: 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

@media screen and (min-width: 768px) {
	.content-wrap {
		margin: 10%;
	}
}

.pad-b-16 {
  padding-bottom: 16px;
}

h1,
h2,
strong,
a,
a:link,
a:hover,
a:visited {
	color: #fec238;
}
